> ## Documentation Index
> Fetch the complete documentation index at: https://docs.turboapi.app/llms.txt
> Use this file to discover all available pages before exploring further.

# Get API template playground information

> Get API template playground information



## OpenAPI

````yaml api/en/api-turbo/openapi.json get /api/product/playground
openapi: 3.0.0
info:
  contact: {}
  title: Turbo API
  version: 1.0.0
  description: >-
    Turbo API documentation, providing complete API product management, user
    authentication, order management and other functions
servers:
  - url: https://api.turbo.com
    description: Production
  - url: https://api-dev.turbo.com
    description: Development
security: []
paths:
  /api/product/playground:
    get:
      tags:
        - API Products
      summary: Get API template playground information
      description: Get API template playground information
      requestBody:
        description: Request parameters
        required: true
        content:
          application/json:
            schema:
              $ref: '#/components/schemas/schema.APIProductPlaygroundReq'
      responses:
        '200':
          description: API Playground Information
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/schema.APIProductPlaygroundRep'
components:
  schemas:
    schema.APIProductPlaygroundReq:
      type: object
      properties:
        id:
          description: API ID
          type: string
    schema.APIProductPlaygroundRep:
      type: object
      properties:
        request:
          description: Request parameters
          type: array
          items: e79cfb77-eb99-40f7-a244-230c22def15e
        response:
          description: Response parameters

````